CREATE TABLE `marlida_einstellungen` (
  `id` bigint(20) NOT NULL auto_increment,
  `vari` varchar(50) NOT NULL,
  `wert` text NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_module` (
  `id` bigint(20) NOT NULL auto_increment,
  `modul` varchar(50) NOT NULL,
  `titel` varchar(50) NOT NULL,
  `icon` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_user` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` varchar(20) NOT NULL,
  `pass` varchar(20) NOT NULL,
  `vorname` varchar(50) NOT NULL,
  `nachname` varchar(50) NOT NULL,
  `plz` int(5) NOT NULL,
  `ort` varchar(50) NOT NULL,
  `land` varchar(2) NOT NULL,
  `region` varchar(2) NOT NULL,
  `email` varchar(50) NOT NULL,
  `datum` bigint(20) NOT NULL,
  `geschlecht` varchar(1) NOT NULL,
  `geburtsdatum` bigint(20) NOT NULL,
  `sternzeichen` varchar(20) NOT NULL,
  `online` bigint(20) NOT NULL,
  `ueber` text NOT NULL,
  `i_hobby` text NOT NULL,
  `i_musik` text NOT NULL,
  `i_ziele` text NOT NULL,
  `i_sport` text NOT NULL,
  `i_essen` text NOT NULL,
  `geolat` float NOT NULL,
  `geolang` float NOT NULL,
  `e_nachrichtmail` int(1) NOT NULL,
  `e_freundemail` int(1) NOT NULL,
  `e_gbmail` int(1) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_user_fotos` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` bigint(20) NOT NULL,
  `datum` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_user_freunde` (
  `id` bigint(20) NOT NULL auto_increment,
  `u1` bigint(20) NOT NULL,
  `u2` bigint(20) NOT NULL,
  `status` varchar(2) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_gaestebuch` (
  `id` bigint(20) NOT NULL auto_increment,
  `user` bigint(20) NOT NULL,
  `gast` bigint(20) NOT NULL,
  `cont` text NOT NULL,
  `datum` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_postfach` (
  `id` bigint(20) NOT NULL auto_increment,
  `abs` bigint(20) NOT NULL,
  `empf` bigint(20) NOT NULL,
  `betreff` varchar(40) NOT NULL,
  `cont` text NOT NULL,
  `datum` bigint(20) NOT NULL,
  `absdel` varchar(1) NOT NULL,
  `empfdel` varchar(1) NOT NULL,
  `status` varchar(2) NOT NULL,
  PRIMARY KEY  (`id`)
);

CREATE TABLE `marlida_user_interessen` (
  `id` bigint(20) NOT NULL auto_increment,
  `kat` varchar(50) NOT NULL,
  `tit` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`)
);

INSERT INTO `marlida_user_interessen` (`id`, `kat`, `tit`) VALUES 
(1, 'sport', 'Badminton'),
(2, 'sport', 'Basketball'),
(3, 'sport', 'Fahrrad fahren'),
(4, 'sport', 'Billiard'),
(5, 'sport', 'Klettern'),
(6, 'sport', 'Tanzen'),
(7, 'sport', 'Fischen'),
(8, 'sport', 'Fitness'),
(9, 'sport', 'Fussball'),
(10, 'sport', 'Golf'),
(11, 'sport', 'Gymnastik'),
(12, 'sport', 'Aerobic'),
(13, 'sport', 'Handball'),
(14, 'sport', 'Reiten'),
(15, 'sport', 'Joggen'),
(16, 'sport', 'Kampfsport'),
(17, 'sport', 'Mountainbike'),
(18, 'sport', 'Inline-Skating'),
(19, 'sport', 'Segeln'),
(20, 'sport', 'Skateboard'),
(21, 'sport', 'Ski fahren'),
(22, 'sport', 'Snowboard'),
(23, 'sport', 'Squash'),
(24, 'sport', 'Surfen'),
(25, 'sport', 'Schwimmen'),
(26, 'sport', 'Tischtennis'),
(27, 'sport', 'Tennis'),
(28, 'sport', 'Volleyball'),
(29, 'sport', 'Nordic Walking'),
(30, 'musik', 'Rap'),
(31, 'musik', 'Hip Hop'),
(32, 'musik', 'Heavy Metal'),
(33, 'musik', 'Techno'),
(34, 'musik', 'R&B'),
(35, 'musik', 'Reggae'),
(36, 'musik', 'Pop'),
(37, 'musik', 'Charts'),
(38, 'musik', 'Oper'),
(39, 'musik', 'Trip Hop'),
(40, 'musik', 'Blues'),
(41, 'musik', 'Country'),
(42, 'musik', 'House'),
(43, 'musik', 'Jazz'),
(44, 'musik', 'Rock'),
(45, 'musik', 'Soul'),
(46, 'musik', 'Alternative'),
(47, 'musik', 'Klassisch'),
(48, 'musik', 'Elektronisch'),
(49, 'essen', 'Indisch'),
(50, 'essen', 'Chinesisch'),
(51, 'essen', 'Sushi'),
(52, 'essen', 'Griechisch'),
(53, 'essen', 'Italienisch'),
(54, 'essen', 'Spanisch'),
(55, 'essen', 'Vegetarisch'),
(56, 'essen', 'Mexikanisch'),
(57, 'essen', 'Fast Food'),
(58, 'essen', 'Thailndisch'),
(59, 'essen', 'Gutbrgerlich'),
(60, 'ziele', 'Religises Leben'),
(61, 'ziele', 'Familienleben'),
(62, 'ziele', 'Gesundheit'),
(63, 'ziele', 'Finanzielle Sicherheit'),
(64, 'ziele', 'Karriere'),
(65, 'ziele', 'Berhmtheit'),
(66, 'ziele', 'Viel freie Zeit'),
(67, 'ziele', 'Gemtlichkeit'),
(68, 'ziele', 'Action und Abenteuer'),
(69, 'ziele', 'Auswandern'),
(70, 'ziele', 'Materieller Luxus'),
(71, 'hobby', 'Kunst'),
(72, 'hobby', 'Restaurantbesuche'),
(73, 'hobby', 'Kneipen'),
(74, 'hobby', 'Kino'),
(75, 'hobby', 'Entspannen'),
(76, 'hobby', 'Sport'),
(77, 'hobby', 'Musik machen'),
(78, 'hobby', 'Musik hren'),
(79, 'hobby', 'Theater'),
(80, 'hobby', 'Computerspiele'),
(81, 'hobby', 'Literatur'),
(82, 'hobby', 'Reisen'),
(83, 'hobby', 'Kochen'),
(84, 'hobby', 'Freunde treffen'),
(85, 'hobby', 'Fernsehen'),
(86, 'hobby', 'Tanzen'),
(87, 'hobby', 'Parties');

INSERT INTO `marlida_einstellungen` (`id`, `vari`, `wert`) VALUES 
(1, 'titel', 'Marlida'),
(2, 'subtitel', 'Online-Community'),
(3, 'url', 'www.marlida.com/'),
(4, 'email', 'mail@marlida.com'),
(5, 'gmkey', 'ABQIAAAAnlw9uideWMnS72Ay6l51_xTUcWPJjhFszBE-UFZNcHC5Tw9goBSiNH9bWOjmYCuoQBsqA7s22OFJEQ'),
(6, 'modrw', 'ja'),
(7, 'mail_willkommen', 'Hallo %uservorname% %usernachname%\r\n\r\nVielen Dank fr die Anmeldung und herzlich willkommen bei %webtitel%.\r\n\r\nIhre Zugangsdaten sind:\r\nBenutzername: %username%\r\nPasswort: %userpass%\r\n\r\nBitte aendern Sie Ihr automatisch generiertes Passwort im Login-Bereich und bewahren Sie dieses an einem sicheren Ort auf.\r\n\r\nStartseite: %weburl%\r\n\r\nFreundliche Gruesse\r\n%webtitel%'),
(8, 'mail_empfehlung', 'Hallo\r\n\r\nIch moechte dir gerne die folgende Webseite empfehlen:\r\n\r\n%weburl%\r\n\r\nViel Spass!'),
(9, 'mail_freunde', 'Hallo %uservorname% %usernachname%\r\n\r\nDas Mitglied %absender% mchte Sie seiner Freundesliste hinzufuegen. Sie koennen diese Anfrage annehmen oder ablehnen.\r\n\r\nStartseite: %weburl%\r\n\r\nFreundliche Gruesse\r\n%webtitel%'),
(10, 'mail_nachricht', 'Hallo %uservorname% %uservorname%\r\n\r\nDas Mitglied %absender% hat Ihnen eine neue Nachricht gesendet.\r\n\r\nStartseite: %weburl%\r\n\r\nFreundliche Gruesse\r\n%webtitel%'),
(11, 'mail_gaestebuch', 'Hallo %uservorname% %uservorname%\r\n\r\nDas Mitglied %absender% hat ein Gaestebucheintrag in Ihrem Profil hinterlassen.\r\n\r\nStartseite: %weburl%\r\n\r\nFreundliche Gruesse\r\n%webtitel%'),
(12, 'cont_impressum', 'Ihr Name\r\nBeispielstr. 123\r\n12345 Musterhausen\r\n\r\nTelefon: (0049) 001 - 1234 1234\r\nE-Mail: info@domain.com\r\n\r\n\r\n<b>Haftungshinweis</b>\r\nTrotz sorgfltiger inhaltlicher Kontrolle koennen wir keine Haftung fr die Inhalte externer Links bernehmen. Fuer den Inhalt der verlinkten Webseiten sind ausschliesslich deren Betreiber verantwortlich.');